[worklet-paint-import-data.https.html]
  expected:
    if (os == "android") and fission: [TIMEOUT, OK]
  [Content Security Policy: Expects allowed for worklet-paint-import-data to cross-https origin and keep-origin redirection from https context.]
    expected: FAIL

  [Content Security Policy: Expects allowed for worklet-paint-import-data to cross-https origin and no-redirect redirection from https context.]
    expected: FAIL

  [Content Security Policy: Expects allowed for worklet-paint-import-data to cross-https origin and swap-origin redirection from https context.]
    expected: FAIL

  [Content Security Policy: Expects allowed for worklet-paint-import-data to same-https origin and keep-origin redirection from https context.]
    expected: FAIL

  [Content Security Policy: Expects allowed for worklet-paint-import-data to same-https origin and no-redirect redirection from https context.]
    expected: FAIL

  [Content Security Policy: Expects allowed for worklet-paint-import-data to same-https origin and swap-origin redirection from https context.]
    expected: FAIL
